Dev4U CMS Index.PHP 多个跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1192725 漏洞类型 跨站脚本
发布时间 2006-11-30 更新时间 2006-12-08
CVE编号 CVE-2006-6219 CNNVD-ID CNNVD-200611-497
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200611-497
|漏洞详情
dev4uCMS的index.php存在多个跨站脚本(XSS)漏洞,远程攻击者可以通过(1)user_name,(2)passwort和(3)go_target参数,注入任意Web脚本或HTML。
|参考资料

来源:XF
名称:dev4ucms-index-xss(30393)
链接:http://xforce.iss.net/xforce/xfdb/30393
来源:BID
名称:21170
链接:http://www.securityfocus.com/bid/21170
来源:BUGTRAQ
名称:20061118[MajorSecurityAdvisory#36]dev4uCMS-MultipleSQLInjectionandCrossSiteScriptingIssues
链接:http://www.securityfocus.com/archive/1/archive/1/452008/100/200/threaded
来源:MISC
链接:http://www.majorsecurity.de/index_2.php?major_rls=major_rls36